nodejs-spdx-correct-1.0.2-3.mga6.noarch.rpm


Advertisement

Description

nodejs-spdx-correct - Correct invalid SPDX identifiers

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name nodejs-spdx-correct
Package version 1.0.2
Package release 3.mga6
Package architecture noarch
Package type rpm
Installed size 26.90 KB
Download size 14.96 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
correct invalid SPDX identifiers

Alternatives

Package Version Architecture Repository
nodejs-spdx-correct-1.0.2-3.mga6.noarch.rpm 1.0.2 noarch Mageia Core
nodejs-spdx-correct - - -

Requires

Name Value
nodejs(engine) -
npm(spdx-license-ids) >= 1.0.2
npm(spdx-license-ids) < 2

Provides

Name Value
nodejs-spdx-correct == 1.0.2-3.mga6
npm(spdx-correct) == 1.0.2

Download

Type URL
Binary Package nodejs-spdx-correct-1.0.2-3.mga6.noarch.rpm
Source Package nodejs-spdx-correct-1.0.2-3.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install nodejs-spdx-correct rpm package:
    # urpmi nodejs-spdx-correct

Files

Path
/usr/lib/node_modules/spdx-correct/examples.test.js
/usr/lib/node_modules/spdx-correct/index.js
/usr/lib/node_modules/spdx-correct/package.json
/usr/lib/node_modules/spdx-correct/node_modules/spdx-license-ids
/usr/share/doc/nodejs-spdx-correct/README.md
/usr/share/licenses/nodejs-spdx-correct/LICENSE

Changelog

2017-05-16 - neoclust <neoclust> 1.0.2-3.mga6
+ Revision: 1102166
- imported package nodejs-spdx-correct
2017-02-10 - Fedora Release Engineering <releng@fedoraproject.org> - 1.0.2-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild
2016-02-04 - Fedora Release Engineering <releng@fedoraproject.org> - 1.0.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
2015-12-14 - Jared Smith <jsmith@fedoraproject.org> - 1.0.2-1
- Update to upstream 1.0.2 release
- Get the upstream tests working
2015-10-26 - Jared Smith <jsmith@fedoraproject.org> - 1.0.1-1
- Initial packaging

See Also

Package Description
nodejs-spdx-exceptions-1.0.4-2.mga6.noarch.rpm A list of SPDX standard license exceptions
nodejs-spdx-expression-parse-1.0.2-3.mga6.noarch.rpm Parse SPDX license expressions
nodejs-spdx-license-ids-1.2.0-5.mga6.noarch.rpm A list of SPDX license identifiers
nodejs-sprintf-js-1.0.3-5.mga6.noarch.rpm JavaScript sprintf implementation
nodejs-stream-replace-1.0.0-3.mga6.noarch.rpm Replace text in a stream
nodejs-string-dot-prototype-dot-repeat-0.2.0-3.mga6.noarch.rpm A robust & optimized `String.prototype.repeat` polyfill
nodejs-string-dot-prototype-dot-trim-1.1.2-1.mga6.noarch.rpm ES5 spec-compliant shim for String.prototype.trim
nodejs-string-width-1.0.1-7.mga6.noarch.rpm Get the visual width of a string - the number of columns required to display it
nodejs-string_decoder-0.10.31-1.mga6.noarch.rpm The string_decoder module from Node core
nodejs-strip-ansi-3.0.0-2.mga6.noarch.rpm Strip ANSI escape codes (used for colorizing strings in the terminal)
nodejs-strip-json-comments-2.0.1-2.mga6.noarch.rpm Strip comments from JSON
nodejs-supports-color-1.2.0-4.mga6.noarch.rpm Detect whether a terminal supports color
nodejs-tap-0.4.4-5.mga6.noarch.rpm A Test Anything Protocol library
nodejs-tap-parser-1.2.2-5.mga6.noarch.rpm Parse the test anything protocol
nodejs-tape-4.5.1-2.mga6.noarch.rpm Tap-producing test harness for Node.js and browsers
Advertisement
Advertisement